@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jQFUrK:before {
  content: "\e000";
}
.Yv04Ek:before {
  content: "\e001";
}
.TMSgR8:before {
  content: "\e002";
}
.BWLF3zTfut:before {
  content: "\e003";
}
.UjTE3ADwGV:before {
  content: "\e004";
}
.ik9jBfhF:before {
  content: "\e005";
}
.gYhSxy1w:before {
  content: "\e006";
}
.QbfYRWBBhEB:before {
  content: "\e007";
}
.GNcEQdUTIDb:before {
  content: "\e008";
}
.xkQ1a3K:before {
  content: "\e009";
}
.Rb7lYvcltT:before {
  content: "\e00a";
}
.h4w2LZJJ:before {
  content: "\e00b";
}
.NhTG5p2k:before {
  content: "\e00c";
}
.qfZfjL:before {
  content: "\e00d";
}
.JcZLS7wOITu:before {
  content: "\e00e";
}
.GrN0VeDtZFg:before {
  content: "\e00f";
}
.yoWMsX6buzc:before {
  content: "\e010";
}
.KDDuH7:before {
  content: "\e011";
}
.pmVnCER:before {
  content: "\e012";
}
.cPvlGqi0JKI:before {
  content: "\e013";
}
.ICqgI5x:before {
  content: "\e014";
}
.nHBq7sIqYk:before {
  content: "\e015";
}
.TEnqMC:before {
  content: "\e016";
}
.oq35iIk:before {
  content: "\e017";
}
.DmEvfftTdK:before {
  content: "\e018";
}
.lnYV5KFu:before {
  content: "\e019";
}
.YGcJf8zubRd:before {
  content: "\e01a";
}
.oFZYgvkvX8:before {
  content: "\e01b";
}
.nDzHft9lK:before {
  content: "\e01c";
}
.ncczBXY:before {
  content: "\e01d";
}
.Jvbi7Caf:before {
  content: "\e01e";
}
.gdn6mX3n1gw:before {
  content: "\e01f";
}
.uukeNkx392:before {
  content: "\e020";
}
.EacxezKijS:before {
  content: "\e021";
}
.g7NZAUHQ:before {
  content: "\e022";
}
.oSsgTr7wPB:before {
  content: "\e023";
}
.nv1X6Seaa:before {
  content: "\e024";
}
.RLF2QjhZJ:before {
  content: "\e025";
}
.hd5v2NZ:before {
  content: "\e026";
}
.rOxtca8w:before {
  content: "\e027";
}
.TuSr11gb:before {
  content: "\e028";
}
.sNKQsW6iv:before {
  content: "\e029";
}
.fLLfoEf:before {
  content: "\e02a";
}
.Ex92G9M:before {
  content: "\e02b";
}
.exJpa7AnW:before {
  content: "\e02c";
}
.tgDIMY4T8Bh:before {
  content: "\e02d";
}
.F2fQV5aMPRG:before {
  content: "\e02e";
}
.xfGH4gNXO:before {
  content: "\e02f";
}
.vHeoukyD5r:before {
  content: "\e030";
}
.z4LdUOgE:before {
  content: "\e031";
}
.hMhBVKSDx:before {
  content: "\e032";
}
.b4LZmvaAr:before {
  content: "\e033";
}
.UEAe00OE:before {
  content: "\e034";
}
.ICm8pk8Eu:before {
  content: "\e035";
}
.i7AL4KK:before {
  content: "\e036";
}
.NB6KuICq:before {
  content: "\e037";
}
.I7D1tTjFwG:before {
  content: "\e038";
}
.K5EKlI:before {
  content: "\e039";
}
.C7ZFFc:before {
  content: "\e03a";
}
.MiNb2HP:before {
  content: "\e03b";
}
.aiGE6Jd930:before {
  content: "\e03c";
}
.uO9ecEKagIs:before {
  content: "\e03d";
}
.fu5qBQ1:before {
  content: "\e03e";
}
.Ttq1Mdlb:before {
  content: "\e03f";
}
.aKZ3KwDaPh:before {
  content: "\e040";
}
.dVgurPPi:before {
  content: "\e041";
}
.L9I1Eptf:before {
  content: "\e042";
}
.vv2BfDpiwSY:before {
  content: "\e043";
}
.mJ9cBc5v:before {
  content: "\e044";
}
.YHOutE:before {
  content: "\e045";
}
.DrljVwIeav:before {
  content: "\e046";
}
.Az4YPtm6:before {
  content: "\e047";
}
.mBYbLl3:before {
  content: "\e048";
}
.srPIqQ:before {
  content: "\e049";
}
.UvIK6U:before {
  content: "\e04a";
}
.SnykpC:before {
  content: "\e04b";
}
.gS5htpJg:before {
  content: "\e04c";
}
.G1gxre:before {
  content: "\e04d";
}
.wsPHNd2hDw:before {
  content: "\e04e";
}
.NGu16LjFUYf:before {
  content: "\e04f";
}
.Bwx7HQJ44Rl:before {
  content: "\e050";
}
.Yf5aDe:before {
  content: "\e051";
}
.P5Zf42lD:before {
  content: "\e052";
}
.G4FU0j:before {
  content: "\e053";
}
.omv9dcqN0Ri:before {
  content: "\e054";
}
.MXioGy:before {
  content: "\e055";
}
.LlzN1bHi4n:before {
  content: "\e056";
}
.hi7zJBp3JE:before {
  content: "\e057";
}
.DxmdUVd4:before {
  content: "\e058";
}
.iHtv20d:before {
  content: "\e059";
}
.RWhAa5VfXj:before {
  content: "\e05a";
}
.mMK1qEKC:before {
  content: "\e05b";
}
.hAxaYykvAS:before {
  content: "\e05c";
}
.oddCd5aUpf:before {
  content: "\e05d";
}
.r2V8WaCUia:before {
  content: "\e05e";
}
.fDtb9Na0dR:before {
  content: "\e05f";
}
.Sjwezexp01:before {
  content: "\e060";
}
.l9owgDrbIy:before {
  content: "\e061";
}
.vT3VNtsD:before {
  content: "\e062";
}
.TElsa5lG:before {
  content: "\e063";
}
.FfVHp1p:before {
  content: "\e064";
}
.eTh5mBmoG:before {
  content: "\e065";
}
.RpfDxr:before {
  content: "\e066";
}
.WgSHIePST:before {
  content: "\e067";
}
.E9X542j:before {
  content: "\e068";
}
.XvDErj:before {
  content: "\e069";
}
.FJ9OORkzME:before {
  content: "\e06a";
}
.Me2Jg0ScJ:before {
  content: "\e06b";
}
.pMckJt:before {
  content: "\e06c";
}
.ce80Cd:before {
  content: "\e06d";
}
.vSQ29CYVt:before {
  content: "\e06e";
}
.dzrCpoWWTVt:before {
  content: "\e06f";
}
.zlbF50cgcp:before {
  content: "\e070";
}
.vcDTcFcNdv:before {
  content: "\e071";
}
.arpU6L5JK2:before {
  content: "\e072";
}
.yGtN6UN0sR:before {
  content: "\e073";
}
.n4GSfpUNrAG:before {
  content: "\e074";
}
.f2oDLESbUn:before {
  content: "\e075";
}
.M1ZWaTF76:before {
  content: "\e076";
}
.d38JbGNYSvI:before {
  content: "\e077";
}
.RKZfeeI:before {
  content: "\e078";
}
.zxb8CI0ZfM:before {
  content: "\e079";
}
.Fo6lIxaHDCg:before {
  content: "\e07a";
}
.ALbxNW1n:before {
  content: "\e07b";
}
.wDdnxQ0X:before {
  content: "\e07c";
}
.Icffcn:before {
  content: "\e07d";
}
.AsmJbjllmOG:before {
  content: "\e07e";
}
.qjkCmlTm:before {
  content: "\e07f";
}
.H705m9:before {
  content: "\e080";
}
.ldmgdGJYaEg:before {
  content: "\e081";
}
.DBCa1kye7:before {
  content: "\e082";
}
.uSld0ixB:before {
  content: "\e083";
}
.jVPd8gtF:before {
  content: "\e084";
}
.mzEVW74bvO0:before {
  content: "\e085";
}
.xwMySn:before {
  content: "\e086";
}
.cAfwKvCI:before {
  content: "\e087";
}
.cckrdGaES7:before {
  content: "\e088";
}
.JF7tcXehHI:before {
  content: "\e089";
}
.VOJE206:before {
  content: "\e08a";
}
.fp6KVVkb:before {
  content: "\e08b";
}
.S6AH02k:before {
  content: "\e08c";
}
.OSfBUCwzqu:before {
  content: "\e08d";
}
.fRk09DW:before {
  content: "\e08e";
}
.v7C6284jcEW:before {
  content: "\e08f";
}
.jxMyIVoa81:before {
  content: "\e090";
}
.efsmzIe9dP:before {
  content: "\e091";
}
.tHA0EdDZ:before {
  content: "\e092";
}
.WsMKztj:before {
  content: "\e093";
}
.ocSqL63fNj:before {
  content: "\e094";
}
.hanXzrp:before {
  content: "\e095";
}
.Vh2ZBo:before {
  content: "\e096";
}
.PE6CylSf:before {
  content: "\e097";
}
.wrknXiyHXPm:before {
  content: "\e098";
}
.xy3GfZD:before {
  content: "\e099";
}
.U9oI82yUpY:before {
  content: "\e09a";
}
.xPWm3qx:before {
  content: "\e09b";
}
.efczqhv:before {
  content: "\e09c";
}
.Bh8dlxJ:before {
  content: "\e09d";
}
.RZ6HrNF:before {
  content: "\e09e";
}
.q2MZPNBY:before {
  content: "\e09f";
}
.j817BlW0:before {
  content: "\e0a0";
}
.HekF6Acj:before {
  content: "\e0a1";
}
.MjgN0mbkA:before {
  content: "\e0a2";
}
.epyVT9FmMu8:before {
  content: "\e0a3";
}
.DTvb2S:before {
  content: "\e0a4";
}
.c5FE0avx:before {
  content: "\e0a5";
}
.T1zrWX7n:before {
  content: "\e0a6";
}
.o42aBsOw:before {
  content: "\e0a7";
}
.HcSshAStnq:before {
  content: "\e0a8";
}
.MyBF1Jai41:before {
  content: "\e0a9";
}
.VOWOl081:before {
  content: "\e0aa";
}
.qnCLMktBo:before {
  content: "\e0ab";
}
.BXntNA:before {
  content: "\e901";
}
.E0tdA615ye:before {
  content: "\e902";
}
.wyVICGC:before {
  content: "\e903";
}
.iWsrRnWb:before {
  content: "\e904";
}
.lgPBSuN:before {
  content: "\e905";
}
.ZaRTK8A:before {
  content: "\e906";
}
.ItP3Ljx7:before {
  content: "\e907";
}
.HqMeXKl0:before {
  content: "\e908";
}
.SUe1FeaU7:before {
  content: "\e909";
}
.OZhXNc:before {
  content: "\e90a";
}
.XRrrsnpqFdE:before {
  content: "\e90b";
}
.QCsxKi:before {
  content: "\e90c";
}
.ObQMRP:before {
  content: "\e90d";
}
.FXfEOzwI:before {
  content: "\e90e";
}
.sDVaRUTPFTA:before {
  content: "\e90f";
}
.siZtc2:before {
  content: "\e910";
}
.sselSSS:before {
  content: "\e911";
}
.DkyVmGH:before {
  content: "\e912";
}
.WrqexqJK:before {
  content: "\e913";
}
.XwSgnBRU7Q:before {
  content: "\e914";
}
.pehUPNx:before {
  content: "\e915";
}
.OQ3E5Vqz1:before {
  content: "\e916";
}
.PJgbSvawMmb:before {
  content: "\e917";
}
.T5rv8VM:before {
  content: "\e918";
}
.yoI1jbfYBYe:before {
  content: "\e919";
}
.U8OgI5w:before {
  content: "\e91a";
}
.EmwwHu:before {
  content: "\e91b";
}
.lmR3pk68b:before {
  content: "\e91c";
}
.yUgo782qXB:before {
  content: "\e91d";
}
.xWathyOe:before {
  content: "\e91e";
}
.Sa6tHV25:before {
  content: "\e91f";
}
.eV82TmQfb:before {
  content: "\e920";
}
.Ttlff1cWM:before {
  content: "\e921";
}
.oNu2XfI:before {
  content: "\e922";
}
.HrPPUJmvaN:before {
  content: "\e923";
}
.os1g5RrPZn:before {
  content: "\e924";
}
.I6hO2b:before {
  content: "\e925";
}
.RSMyNw4Zdux:before {
  content: "\e926";
}
.GHh3dy:before {
  content: "\e927";
}
.RgIuH0sTh:before {
  content: "\e928";
}
.qC08Dp:before {
  content: "\e929";
}
.dEx22OPztut:before {
  content: "\e92a";
}
.jSbU9d0sWbp:before {
  content: "\e92b";
}
.H0KXVuRo12E:before {
  content: "\e92c";
}
.w6b7Mlh:before {
  content: "\e92d";
}
.edJchuHnv:before {
  content: "\e92e";
}
.Fk2ENiE1:before {
  content: "\e92f";
}
.jgzngeb:before {
  content: "\e930";
}
.GcyGnLo0x:before {
  content: "\e931";
}
.s8htlQR1HR:before {
  content: "\e932";
}
.H3AYD2:before {
  content: "\e933";
}
.yVDfYvzTA8O:before {
  content: "\e934";
}
.OgaNqH:before {
  content: "\e935";
}
.rZnegVJJhum:before {
  content: "\e936";
}
.bMaLDPcw:before {
  content: "\e937";
}
.gfyqha:before {
  content: "\e938";
}
.tUt0Obe:before {
  content: "\e939";
}
.TOe50A:before {
  content: "\e93a";
}
.OqWUga:before {
  content: "\e93b";
}
.D7a29lsE:before {
  content: "\e93c";
}
.hrqgmGPpfV:before {
  content: "\e93d";
}
.ZgCUG9kmgx:before {
  content: "\e93e";
}
.TL5Aez1RCg8:before {
  content: "\e93f";
}
.UVfKJvlYg:before {
  content: "\e940";
}
.t3elDAz:before {
  content: "\e941";
}
.RGFgoU:before {
  content: "\e942";
}
.wjdkZd:before {
  content: "\e943";
}
.L3KfoySl:before {
  content: "\e944";
}
.EcfRQbGVGXE:before {
  content: "\e945";
}
.rU4RCDDs:before {
  content: "\e946";
}
.fsaCViT0B:before {
  content: "\e947";
}
.DTGMqjw:before {
  content: "\e948";
}
.Uc5PJPXoELG:before {
  content: "\e949";
}
.h61vSbbZZr:before {
  content: "\e94a";
}
.GI4tWDUVa6:before {
  content: "\e94b";
}
.VDOnnY:before {
  content: "\e94c";
}
.eiUGMQPT7X:before {
  content: "\e94d";
}
.pfPgzH:before {
  content: "\e94e";
}
.UNQtyKhzM:before {
  content: "\e94f";
}
.jAAz0jfTt9:before {
  content: "\e950";
}
.mgPBiu:before {
  content: "\e951";
}
.V3KxFUWnv:before {
  content: "\e952";
}
.U0Lmb33ud9:before {
  content: "\e953";
}
.Qby4FFq:before {
  content: "\e954";
}
.HlhCI7:before {
  content: "\e955";
}
.fhZngY:before {
  content: "\e956";
}
.AZjiH4r9O:before {
  content: "\e957";
}
.ylmvp0:before {
  content: "\e958";
}
.Rg3LPbW:before {
  content: "\e959";
}
.WD9hngPd:before {
  content: "\e95a";
}
.QRbFHmGj:before {
  content: "\e95b";
}
.bNwDQAv:before {
  content: "\e95c";
}
.kQg6bpRLv9Y:before {
  content: "\e95d";
}
.LnytvQ:before {
  content: "\e95e";
}
.Cl3L3xy:before {
  content: "\e95f";
}
.LAKWW9o9:before {
  content: "\e960";
}
.r3RQESl:before {
  content: "\e961";
}
.QDZ2MNMBklS:before {
  content: "\e962";
}
.bK6bgg:before {
  content: "\e963";
}
.jCoTPUvG:before {
  content: "\e964";
}
.JiljnfKW:before {
  content: "\e965";
}
.vu2DyBFH:before {
  content: "\e966";
}
.SfbWNIej:before {
  content: "\e967";
}
.zAfg2EPFOqy:before {
  content: "\e968";
}
.IdXWnLl53c:before {
  content: "\e969";
}
.xeb1NG9ph68:before {
  content: "\e96a";
}
.rlUBWqj8:before {
  content: "\e96b";
}
.r2gf7gLLBZN:before {
  content: "\e96c";
}
.W9lGEXMhJxu:before {
  content: "\e96d";
}
.ZNcaas6JP:before {
  content: "\e96e";
}
.KA9fSL:before {
  content: "\e96f";
}
.uB7yMPbak:before {
  content: "\e970";
}
.xuerIelWv:before {
  content: "\e971";
}
.V2lp7V:before {
  content: "\e972";
}
.GNSKnkSWO:before {
  content: "\e973";
}
.WugC2Uj:before {
  content: "\e974";
}
.U5bQcZT:before {
  content: "\e975";
}
.iNNDPAa:before {
  content: "\e976";
}
.cFyzuPY7yw:before {
  content: "\e977";
}
.Fdk2ieHH7:before {
  content: "\e978";
}
.O9y66h:before {
  content: "\e979";
}
.uqhesdE:before {
  content: "\e97a";
}
.OUhab9:before {
  content: "\e97b";
}
.aggH7OjiH3:before {
  content: "\e97c";
}
.oyshU7AB:before {
  content: "\e97d";
}
.tqkKzAg9h9i:before {
  content: "\e97e";
}
.iUFs5FSk02t:before {
  content: "\e97f";
}
